# Settings for Debian Tryton Maintainer repositories
# for usage with git-buildpackage

[DEFAULT]
debian-branch = debian
pristine-tar = True

[buildpackage]
ignore-new = True
# Use with orig.tar.xz tarballs, used for release 0.2
# Currently we are using upstream compression, which is gz
#compression = xz
# Use export-dir at your discretion to avoid git-buildpackage messing
# your git repeository
#export-dir = ../build-area/
